Bug 1003391 - python-chameleon-2.15 is available
python-chameleon-2.15 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-chameleon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 18:49 EDT by Upstream Release Monitoring
Modified: 2016-09-19 22:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-11 17:37:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:49:11 EDT
Latest upstream release: 2.12
Current version/release in Fedora Rawhide: 2.11-3.fc20
URL: https://pypi.python.org/packages/source/C/Chameleon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-21 04:27:59 EDT
Latest upstream release: 2.13
Current version/release in Fedora Rawhide: 2.11-3.fc20
URL: https://pypi.python.org/packages/source/C/Chameleon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-28 05:23:43 EST
Latest upstream release: 2.14
Current version/release in Fedora Rawhide: 2.11-3.fc20
URL: https://pypi.python.org/packages/source/C/Chameleon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-03-14 10:56:35 EDT
Latest upstream release: 2.15
Current version/release in Fedora Rawhide: 2.11-4.fc21
URL: https://pypi.python.org/packages/source/C/Chameleon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Ralph Bean 2014-04-11 17:37:17 EDT
Built for rawhide:  http://koji.fedoraproject.org/koji/taskinfo?taskID=6729214

Note You need to log in before you can comment on or make changes to this bug.